Bug 159526 - [PATCH] update to x11-fonts/terminus-font
Summary: [PATCH] update to x11-fonts/terminus-font
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-08-05 12:40 UTC by Niclas Zeising
Modified: 2011-08-20 18:30 UTC (History)
0 users

See Also:


Attachments
x11-fonts.terminus-font.update.diff (2.33 KB, patch)
2011-08-05 12:40 UTC, Niclas Zeising
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Niclas Zeising 2011-08-05 12:40:08 UTC
	x11-fonts/terminus-font is out of date.

Fix: Attached patch updates terminus-font to latest version from vendor, which includes a new variant ll2 with a more distinctive l (ell), removes the rarely used cm2 variant, and contains various bug fixes.
Comment 1 Edwin Groothuis freebsd_committer 2011-08-05 12:40:16 UTC
Maintainer of x11-fonts/terminus-font,

Please note that PR ports/159526 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/159526

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2011-08-05 12:40:18 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Niclas Zeising 2011-08-19 20:20:03 UTC
It's now been two weeks with no word from the maintainer. Since this has
been the case for quite some time, I'm willing to assume maintainer-ship
of this port.
Regards!
-- 
Niclas
Comment 4 Steve Wills freebsd_committer 2011-08-19 20:36:44 UTC
Responsible Changed
From-To: freebsd-ports-bugs->swills

I'll take it.
Comment 5 Steve Wills freebsd_committer 2011-08-20 18:23:01 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2011-08-20 18:23:04 UTC
swills      2011-08-20 17:22:50 UTC

  FreeBSD ports repository

  Modified files:
    x11-fonts/terminus-font Makefile distinfo 
  Log:
  - Update to 4.36
  - Pass maintainership to submitter
  
  PR:             ports/159526
  Submitted by:   Niclas Zeising <niclas.zeising@gmail.com>
  Approved by:    multiple maintainer timeouts (>6 months)
  
  Revision  Changes    Path
  1.21      +9 -9      ports/x11-fonts/terminus-font/Makefile
  1.11      +2 -2      ports/x11-fonts/terminus-font/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"